<DOCTYPE html>
<html>
<head>
	
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>DOG HTML LINK</title>
</head>
<body>
 	<h2 align="center">You are at the activity/index page.</h2>

 	<img src="./images/dog.png" alt = "Dog Image">

 	<ol type="a">
 		<li><p>Go to <a href="./index.html">index link</p></li>
 		<li><p>Go to <a href="./music/index.html"> music/index.html</p></li>
 		<li><p>Go to <a href="./music/reviews.html"> music/reviews.html</p></li>
 		<li><p>Go to <a href="./music/listings.html"> music/listings.html</p></li>
 	</ol>

</body>
</html>